
[MODEL_0]
FILE=main_a.kn5
POSITION=0,0,0
ROTATION=0,0,0


[MODEL_1]
FILE=main_b.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=main_buldinglights.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=main_clean.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=main_full.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=
POSITION=0,0,0
ROTATION=0,0,0
